- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field
- Method

- | Detail:
Field
- Method

Package: groovy.lang

## [Java] Interface Buildable

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `build(GroovyObject builder)`

- - ### Method Detail

    - #### public void build(GroovyObject builder)

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field
- Method

- | Detail:
Field
- Method

Copyright &copy; 2003-2014 The Codehaus. All rights reserved.